:root {
  --searchcolor: rgba(0,0,0,1);
}

.search-img{float: left;width: 30px;margin-right: 20px;margin-top: 5px;cursor: pointer;}
#popup-search {display: none;position: fixed;z-index: 9999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999!important;padding-top: 0%;left: 0;top: 0;width: 100%;height: 100vh;overflow: auto;background-color: #fff;}
#popup-search-in{width:95%;max-width:1420px;padding:20px;display:block;margin-left:auto;margin-right:auto;}
#popup-search-close{position: absolute;right: 25px;color: red;font-weight: bold;font-size: 30px;cursor: pointer;top:10px;}
#popup-search h3{color:var(--searchcolor);font-size:35px;}
#input-search{width: 100%;margin-top: 10px;height: 30px;font-size: 20px;border: 1px solid var(--searchcolor);}
.existingkeywords{text-decoration: underline;font-weight:bold;}
.notexistingkeywords{text-decoration: line-through;color: red;}
#popup-search-result h4{font-size: 25px;margin-bottom: 20px;font-weight: normal;}
.search-result-in{margin-bottom: 30px;margin-top: 30px;border-bottom: 1px solid var(--searchcolor);padding-bottom: 10px;border-top: 1px solid var(--searchcolor);padding-top: 10px;}
.search-result-in h2{font-size: 25px;color:var(--searchcolor);}
.search-result-in .product-title-category h3{font-size:18px!important;text-align:left!important;min-height: unset;margin-top: 0px!important;}
.search-result-in .product-title-category h3 a{color:var(--searchcolor)!important;}
.search-result-in .product-button {float:unset;width: 80%;max-width: 260px;margin-left: auto;margin-right: auto;box-sizing: border-box;}
.search-result-in .product-button button {width: 90%;max-width: 200px;display: block;margin-left: auto;margin-right: auto;border: 0px;background: var(--searchcolor);font-weight: bold;}
.search-result-in .product-loved, .search-result-in .product-compare {display:none!important;}
.search-result-in .product-view div.padding-margin, .search-result-in .product-love div.padding-margin {margin: 10px;}
.search-result-in .product-title-category {border-top: 0px ;}
.search-result-in .product-img-category {border-bottom: 0px;padding-bottom: 0px;margin-bottom: 0px;position: relative;}
.search-result-in .offerpercent {position: absolute;bottom: 10px;right: 10px;font-size: 12px;font-weight: bold;color: #fff;background: var(--searchcolor);width: 45px;height: 45px;border-radius: 180px;padding-top: 13px;box-sizing: border-box;text-align: center;}
.allresults {width: 90%;max-width: 250px;display: block;margin-left: auto;margin-right: auto;border: 0px;background: var(--searchcolor);font-weight: bold;}
#component .search-result-in{border-top: 0px ;padding-top: unset;}
#component .search-result-in p ,#component .search-result-in h1, #component .search-result-in h3, #component .search-result-in h4, #component .search-result-in h5, #component .search-result-in h6{margin: 0px!important;}
#component .search-result-in h2 {text-align:center;background:var(--searchcolor);color:#fff;padding: 10px;}
.search-result-in .opensearch,.search-result-in .closesearch{display:block;float:right;cursor:pointer;border: 1px solid #fff;border-radius: 180px;text-align: center;line-height: unset;}
.search-result-in .opensearch:before{content:"-";display:block;width:20px;height:14px;margin-top:1px;padding-bottom: 4px;font-size: 40px;margin-left: -1px;margin-right: 0.3px;line-height: unset;}
.search-result-in .closesearch:before{content:"+";display:block;width:20px;height:16px;margin-top:2px;padding-bottom: 1px;font-size: 30px;margin-left: -1px;margin-right: 0.3px;line-height: unset;}
.search-result-in .closecatin{height:0px;overflow:hidden;transition: width 0.1s , height 0.8s; -webkit-transition: width 0.1s , height 0.8s;-moz-transition: width 0.1s , height 0.8s;line-height: unset;}
.search-result-in  .opencatin{height:auto;overflow:unset;transition: width 0.1s , height 0.8s; -webkit-transition: width 0.1s , height 0.8s; -moz-transition: width 0.1s , height 0.8s;line-height: unset;}

@media (max-width:900px){
.search-img {float: unset;margin-right: unset;margin-top: unset;cursor: pointer;position: absolute;right: 75px;top: 95px;}
}

@media (max-width:440px){
.search-img {float: unset;margin-right: unset;margin-top: unset;cursor: pointer;position: absolute;right: 75px;top: 95px;}
}

